/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


#menu-item-search,
.main_menu .menu-item-search-dropdown,
.av-burger-overlay .av-search-box,
#top .av-header-with-search-icon .av-main-nav .menu-item-search-dropdown {
    display: none !important;
}


header.av_header_sticky.header-scrolled {
    box-shadow:0px 4px 4px 0px rgba(0, 0, 0, 0.1215686275);
}
#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text{
color:#092443;
}
#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text :hover{
color:#d73027;
}
#top .av-main-nav > li > a:hover {
    color: #d73027 !important;
}
#top .av-main-nav .current-menu-item > a {
    color: #1A3C8E !important;
}
.responsive .logo img, .responsive .logo svg {
        max-height: 60px !important;
    }
@media only screen and (max-width: 767px) {
    .responsive .logo img, .responsive .logo svg {
        max-height: 45px !important;
    }
}
.inner-container .logo.avia-svg-logo a , .inner-container .main_men{

    display: flex;
    align-items: center;
}
#socket .copyright a {
    display: none !important;
}
#socket .copyright:after {
    content: "All rights reserved.";
    color: white;
    margin-left: 0px;
}
.content-texture{
display: flex;
    flex-direction: column;
}
.image-footer{
    max-height: 65px;
}
@media only screen and (max-width: 767px) {
  #footer .widget {
        margin: unset;    }
.image-footer-content{
margin-top: 20px;
}
.image-footer{
       max-height: 50px;
     display: block;
}
}

.contentsoulutionitem img{
 object-fit: cover;
  aspect-ratio: 4/3;
    object-position: center;
}
.avia_ajax_form .button{
border-radius:30px;
}
.avia-button{
border-radius:30px !important;
}
.img-inline{
  display: inline-block;
  width:200px;            /* change to suit */
  height: auto;
  vertical-align: middle; /* centers with surrounding text */
  margin: 0 8px;          /* spacing from text */
}
.img-inline-titel{
  display: inline-block;
  width:450px;            /* change to suit */
  height: auto;
  vertical-align: middle; /* centers with surrounding text */
  margin: 0 8px;          /* spacing from text */
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: capitalize;
}
.red{
color:#d73027 !important;

}



.special_amp {
    font-family: unset  !important;
    font-style: unset  !important;
    font-size: 1.3em;
    line-height: .5em;
    font-weight: 400;
}

